folder: K27yLKAXwiIQTzfW
name: Tactiques de meute
type: ability
_id: 64Ct0HOYbBJnYo0w
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Plusieurs membres du Groupe unissent leurs efforts pour terrasser les
    ennemis les plus résistants. Au prix de leur Action principale, jusqu’à deux
    personnages peuvent venir en aide à leur camarade assaillant. Ce dernier
    effectue son jet ; en cas de Succès, la Blessure qu’il inflige sera aggravée
    d’autant de niveaux que de personnages l’ayant assisté.</p>
  type: group
  totem: predator
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496866
  modifiedTime: 1785775496866
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!64Ct0HOYbBJnYo0w'

